Package: groovy.org.codenarc.rule.design

## [Groovy] Class CollectionReturnTracker

- groovy.org.codenarc.rule.design.CollectionReturnTracker

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `def` | `callbackFunction`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitReturnStatement(org.codehaus.groovy.ast.stmt.ReturnStatement statement)`

- - ### Property Detail

    - #### def callbackFunction

  - ### Method Detail

    - #### void visitReturnStatement(org.codehaus.groovy.ast.stmt.ReturnStatement statement)